Subject: modifying (tuncating) basis sets?

From: Hannes Loeffler <[email-masked]>
Date: 28 Aug 2001 20:17:32 +0200

Hello,

I want to use the LANL2DZ for Cu(2+).  Now, this basis set contains some
diffuse functions which should be unnecessary for a cation.  Some publications
mention such truncated basis sets and some people in our lab also used to
truncate basis sets.

Well, I'm a little bit suspicious about such modifications.  Should such
modifications be done, i.e. is it safe?  When should a function be considered
as diffuse?  (LANL2DZ for instance has three uncontracted (1 x s, 2 x p)
functions with exponents that "look" small.)  What about truncations in
contracted functions?

Hannes.